NORMALIZE_MULTICOV(1)

NAME
normalize_multicov.pl - Compute normalized expression data from read counts

SYNOPSIS
normalize_multicov.pl [-i FILE] [-t RPKM|TPM] [--readlength INT] [options]

DESCRIPTION
This program computes normalized expression values in 'Transcript per Million' (TPM) or 'Reads per Megabase per Million' (RPKM) from read counts. The latter must be provided in the format produced by the 'bedtools multicov' utility, i.e. an extended BED12 file where each colum past the 12th lists read counts for one sample/condition.

OPTIONS

-i  Input file in 'bedtools multicov' output format, i.e. an extended BED12 file where each colum past the 12th lists the read counts for one sample/condition.

--readlength -r
    Read length of the RNA-seq experiment.

--out -o
    Output folder.

--type -t
    Normalization method, either 'TPM' (default) or 'RPKM'.

--help -h
    Print short help

--man
    Prints the manual page and exits

SEE ALSO
TPM reference: Wagner et al, Theory Biosci. 131(4), pp 281-85 (2012)

AUTHOR
Michael T. Wolfinger <michael@wolfinger.eu>